LABINVENT (Inventirap) - Anomalie #3950
Actions # 4971 (Nouveau): ******* FEATURE - MATERIELS *******

MATERIEL - bug sur modif date livraison => devrait updater date fin garantie
07/05/2016 11:43 pm - Etienne Pallier

Status: Fermé Start date: 07/05/2016
Priority: Normal Due date:

Assignee: Thibaud Ajas % Done: 100%
Category: Estimated time: 0.00 hour
Target version: version 2.6.x Spent time: 0.00 hour
Description

History

#1 - 05/07/2017 07:03 pm - Etienne Pallier

- Subject changed from bug sur modif date livraison => devrait updater date fin garantie to MATERIEL - bug sur modif date livraison => devrait updater
date fin garantie

- Target version deleted (100)

- Parent task set to #4971

#2 - 05/23/2017 01:28 pm - Etienne Pallier
- Target version set to version 2.7.x

#3 - 05/23/2017 01:28 pm - Etienne Pallier

- Assignee set to Thibaud Ajas

#4 - 05/24/2017 06:14 pm - Etienne Pallier
- Target version changed from version 2.7.x to version 2.6.x

#5 - 06/01/2017 06:02 pm - Thibaud Ajas

- Status changed from Nouveau to Fermé
- % Done changed from 0 to 100
